@media screen and (max-width: 1700px) {
  .content {
    margin-right: 180px;
  }
}

@media screen and (max-width: 1530px) {
  .content {
    margin-right: 100px;
  }
}

@media screen and (min-width: 1280px) and (max-width: 1366px) {
  .header-logo {
    height: 54px;
  }
  .content {
    margin-right: 100px;
  }
  /* G6内容 */
  .login-left {
    margin-top: 30px;
    margin-right: 88px;
  }
  .login-leftv1 {
        margin-top: 30px;
        margin-right: 188px;
    }
  .logo-left-img {
    height: 421px;
    margin: -20px -10px 0 0;
  }
  .content-left-title-one {
    font-size: 58px;
  }
  .content-left-title-two {
    font-size: 34px;
  }
  .content-left-desc {
    font-size: 20px;
  }
  .en-version .content-left-title-one {
    font-size: 40px !important;
  }
  .en-version .content-left-title-two {
    font-size: 36px !important;
  }
  .en-version .content-left-desc {
    font-size: 24px !important;
  }

  /* 环球慧思内容 */
  .hs-collect {
    margin-right: 120px;
  }
  .hs-collect-content {
    font-size: 44px;
  }
  .hs-collect-desc {
    font-size: 20px;
    margin-top: 4px;
  }

  /* 贸易内容 */
  .trade {
    margin-right: 88px;
  }
  .trade-content {
    font-size: 44px;
  }
  .trade-desc {
    font-size: 28px;
    line-height: 40px;
    margin-top: 16px;
  }
  .en-version .trade {
    margin-right: 44px;
  }
  .en-version .trade-content {
    font-size: 24px !important;
  }

  /* 环球搜 */
  .global {
    margin-right: 40px;
  }
  .global-content {
    font-size: 36px;
  }
  .global-desc {
    font-size: 28px;
    line-height: 40px;
    margin-top: 10px;
  }
  .en-version .global-content {
    font-size: 24px !important;
  }
  .en-version .global-desc {
    font-size: 16px !important;
    font-weight: 410 !important;
    margin-top: 9px !important;
  }

  /* 统计分析 */
  .statistics {
    margin-right: 97px;
  }
  .statistics-content {
    font-size: 44px;
  }
  .statistics-desc {
    font-size: 28px;
    margin-top: 16px;
  }
  .en-version .statistics-content {
    font-size: 32px !important;
  }
  .en-version .statistics {
    margin-right: 12px;
  }
  .en-version .statistics-desc {
    font-size: 18px !important;
    margin-top: 6px !important;
  }
}

@media screen and (max-width: 1280px) {
  .header-logo {
    height: 48px;
  }
  .content {
    margin-right: 76px;
  }

  /* G6内容 */
  .login-left {
    margin-top: 0px;
    margin-right: 41px;
  }
    .login-leftv1 {
        margin-top: 0px;
        margin-right: 141px;
    }
  .logo-left-img {
    height: 421px;
    margin: -20px 0px -32px 0;
  }
  .content-left-title-one {
    font-size: 50px;
  }
  .content-left-title-two {
    font-size: 34px;
  }
  .content-left-desc {
    font-size: 20px;
  }
  .en-version .content-left-title-one {
    font-size: 36px !important;
  }
  .en-version .content-left-title-two {
    font-size: 32px !important;
  }
  .en-version .content-left-desc {
    font-size: 20px !important;
  }

  /* 环球慧思内容 */
  .hs-collect {
    margin-right: 120px;
  }
  .hs-collect-content {
    font-size: 38px;
  }
  .hs-collect-desc {
    font-size: 19px;
    margin-top: 10px;
  }
  .hs-collect-img {
    height: 298px;
    margin-right: -60px;
  }
  .en-version .hs-collect-content {
    font-size: 24px !important;
  }
  .en-version .hs-collect-desc {
    font-size: 14px !important;
  }

  /* 贸易内容 */
  .trade {
    margin-right: 96px;
  }
  .trade-content {
    font-size: 42px;
    line-height: 58px;
  }
  .trade-desc {
    font-size: 26px;
    line-height: 40px;
    margin-top: 14px;
  }
  .en-version .trade {
    margin-right: 44px;
  }
  .en-version .trade-content {
    font-size: 20px !important;
  }

  /* 环球搜 */
  .global {
    margin-top: -314px;
    margin-right: 20px;
  }
  .global-content {
    font-size: 34px;
    line-height: normal;
  }
  .global-desc {
    font-size: 26px;
    line-height: 40px;
    margin-top: 4px;
  }
  .en-version .global {
    margin-right: 10px;
  }
  .en-version .global-content {
    font-size: 24px !important;
    line-height: normal !important;
  }
  .en-version .global-desc {
    font-size: 16px !important;
    font-weight: 410 !important;
    margin-top: 9px !important;
  }

  /* 统计分析 */
  .statistics {
    margin-right: 97px;
  }
  .statistics-content {
    font-size: 42px;
  }
  .statistics-desc {
    font-size: 26px;
    margin-top: 4px;
  }
  .en-version .statistics {
    margin-right: 45px;
  }
  .en-version .statistics-content {
    font-size: 24px !important;
  }
  .en-version .statistics-desc {
    font-size: 16px !important;
    margin-top: 6px !important;
  }

  .form-input {
    padding: 8px 14px;
  }

    .code-btn {
        height: 38px;
    }

  .login-bg {
    width: 300px;
    height: 320px;
    padding: 80px 20px 40px;
  }
  .language-change {
    margin-top: 82px;
  }
  .footer-text {
    margin-bottom: 4px;
  }
  .copright {
    margin-bottom: 4px !important;
  }
  .en-version .copright {
    margin-bottom: 4px !important;
  }
}

@media screen and (max-height: 700px) {
  .body-content {
    min-height: 600px;
  }
  .en-version .body-content {
    min-height: 630px;
  }
  .login-bg {
    height: 334px;
    padding: 80px 20px 40px;
  }
  .footer {
    padding-bottom: 12px;
  }
  .language-change {
    margin-top: 82px;
  }
}

@media screen and (max-height: 630px) {
  .body-content {
    min-height: 600px;
  }
  .en-version .body-content {
    min-height: 630px;
  }
  .login-bg {
    width: 300px;
    height: 320px;
    padding: 80px 20px 40px;
  }
  .footer {
    padding-bottom: 0px;
  }
  .footer-text {
    margin-bottom: 4px;
  }
  .copright {
    margin-bottom: 4px !important;
  }
  .en-version .copright {
    margin-bottom: 4px !important;
  }
  .language-change {
    margin-top: 82px;
  }
  .form-input {
    padding: 8px 14px;
  }

}

@media screen and (max-height: 870px) {
  /* G6内容 */
  .login-left {
    margin-top: 30px;
    margin-right:44px;
  }
    .login-leftv1 {
        margin-top: 30px;
        margin-right: 144px;
    }
  .logo-left-img {
    height: 421px;
    margin: -20px -10px 0 0;
  }
  .content-left-title-one {
    font-size: 44px;
  }
  .content-left-title-two {
    font-size: 28px;
  }
  .content-left-desc {
    font-size: 20px;
  }
  .en-version .content-left-title-one {
    font-size: 40px !important;
  }
  .en-version .content-left-title-two {
    font-size: 36px !important;
  }
  .en-version .content-left-desc {
    font-size: 24px !important;
  }
}
@media screen and (max-height: 680px) {
  /* G6内容 */
  .login-left {
    margin-top: 0px;
    margin-right: 20px;
  }
    .login-leftv1 {
        margin-top: 0px;
        margin-right: 120px;
    }
    .login-left {
        margin-top: 0px;
        margin-right: 20px;
    }
  .logo-left-img {
    height: 421px;
    margin: -20px 4px -120px 0;
  }
  .content-left-title-one {
    font-size: 50px;
  }
  .content-left-title-two {
    font-size: 34px;
  }
  .content-left-desc {
    font-size: 20px;
  }
  .en-version .content-left-title-one {
    font-size: 36px !important;
  }
  .en-version .content-left-title-two {
    font-size: 32px !important;
  }
  .en-version .content-left-desc {
    font-size: 20px !important;
  }
  .form-input {
    padding: 8px 14px;
  }


    .code-btn {
        height: 38px;
        line-height: 38px;
    }
}